html,
body{
	min-height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}
body {
	width: 100%;
	min-height: 100%;
	height:auto !important;
	margin: 0 auto;
	position: relative;
 	background: -moz-linear-gradient(bottom, #D1DFED 5%, #F4FBFF 36%,  #DCDEDE 100%);
 	background: -webkit-gradient(linear, left top, left bottom, from(#D1DFED), to(#DCDEDE));
 	background: -o-linear-gradient( bottom, #D1DFED 5%, #F4FBFF 36%,  #DCDEDE 100%);
 	background: -ms-linear-gradient( bottom, #D1DFED 5%, #F4FBFF 36%,  #DCDEDE 100%);
 	background: linear-gradient(to bottom, #D1DFED 5%, #F4FBFF 36%,  #DCDEDE 100%);
 	background-image:url(img/bg.jpg);
	background-size: cover;
	background-attachment: fixed;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#main,
header,
#footer_arrey{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
#main {
	min-height: 100%;
	padding-bottom: 150px;
	background: rgba(233, 228, 242, 0.7);
}
/*header start*/
.text_title_data,
.text_institute_name{
  color: #292993;
  font-size: 18px;
	font-weight: bold;
 }
.text_title_header{
	font-size:26px;
	font-weight: bold;
    color: #9090de;
}


.text_institute_header{
	font-size: 40px;
	color:#D85353;
    font-weight: bolder;
    text-align: center;
}
header {
    height: 320px;
   background: rgba(233, 228, 242, 0.7);
}
.fee_info{
	display: none;
}
.logo{
	width: 15%;
	float:left;
	padding-left: 35px;
}

#embl{
	width: 100%;
    text-align: center;
}
#embl img{
    padding-top: 10px;
	height:200px;
}
 #ftint{
	width: 100%;
	text-align: center;
}
#ftint img{
	height: 80px;
    padding-top: 20px;

}
#text_title{
	width: 75%;
	text-align: center;
	margin: 0 auto;
	float: left;
	padding-top: 30px;
}
.text_title{
font-size:24px;
font-weight:bolder;
 color: #D85353;
 text-align: center;
}
.text_institute{
font-size: 24px;
color:#9090DE;
font-weight: 700;
}
/*header start*/

/*navigation start*/

#nav_block{
	float: left;
    left: 0;
    top:0;
    width: 20%;
}
#navigation{
	margin-top: 30px;
	padding-left: 20px;
}
 ul{
	list-style:none outside;
	text-align: center;
	text-transform: capitalize;
}
 #touch_menu{
 	display:none;
}
ul a,
#touch_menu {
 	text-decoration: none;
 	color: #9090DE;
 	font-weight:900;
 	font-size: 18px;
}
.active_link{
  	color:#D85353;
}
ul a:hover,
#touch_menu:hover{
  	color:#D85353;
}
li{
	background: #E0E2E2;
	padding: 5px 0;
    border: 1px solid #C5C5CD;;
}
/*navigation end*/

/*main content start*/
section{
	width: 75%;
	float: right;
	padding:20px 20px 0 10px;
}
.text_title_info{
	font-size:22px;
	font-weight:bolder;
	color: #D85353;
}
.text_bold{
	font-weight: bolder;
}
.text_info{
	font-weight: 700;
}
.title_info{
	text-align: center;
	font-size: 20px;
	font-weight: 700;
}
.text_info,
.title_info{
	color: #9090DE;
}
.text_attention{
	color:#D85353;
	font-size: 18px;
}
section p a{
	text-decoration: none;
	color: #292993;
}
#participant,
#invited_speakers{
width: 45%;
}

#participant{
float: left;
}

#invited_speakers{
float: right;
}

/*section program_com start*/
.text_first{
	font-size: 18px;
}
/*section program_com end*/


/*section org_com start*/

.title_org_team{
	width: 25%;
}
.name_org_team{
	width: 20%;
}
.contacts_org_team{
	width: 40%;
	float: right;
}
.members{
	height: 100px;
}
.full_name{
	width: 30%;
}
#full_members{
	text-align: center;
	padding-top: 20px;
}
.b1,
.b2,
.b3,
.name_org_team,
.title_org_team{
	float: left;
}
.members a{
	text-decoration: none;
	color: #292993;
}
.members a:hover{
	color: #D85353;
}
/*section org_com end*/
/*topics start*/
#topics ul
{
	background: none;
}
/*topics end*/
/*fee start*/
table,
tr,
td{
	border:1px solid black;
	text-align: center;
	border-collapse:collapse;
	padding:20px;
}
/*fee end*/

/*form start*/
.form_name{
	padding-left: 10%;
}
input{
	width: 40%;
	border: 2px solid #DCD3D3;
	border-radius: 20px;
	background: #F2F8FC;
	outline: none;
}
input[placeholder]{
	font-size: 16px;
}
#form_topics,
#form_presentation{
	width: 40%;
	border-radius:20px;
	color: grey;
	border: 2px solid #dcd3d3;
}
#submit{
	width: 15%;
	color: #fff;
	padding:10px;
	background: #D85353;
	margin-right:45%; 
	margin-top: 10px;
}
input,
select{
	float: right;
	margin-right: 10%;
	padding-left:5px;
	color:  #9090DE;
	font-weight: bold; 
	font-size: 18px;
}
form{
	margin-bottom:100px; 
}
/*form end*/
i{
	color:#4D6A79;
}
iframe{
	margin: 0 auto;
	padding: 0 ;
	border: none;
	width: 90%;
	height: 300px;
}
/*main content end*/

/*footer start*/
footer{
	width: 100%;
	height: 70px;
	position: absolute;
	bottom: 0;
	padding:30px 0; 
	/*background: -moz-linear-gradient(to top, #9E9797, #E0E2E2);
	background: -webkit-linear-gradient(#E0E2E2,#9E9797); 
 	background: -o-linear-gradient(to top, #9E9797, #E0E2E2);
 	background: -ms-linear-gradient(to top, #9E9797, #E0E2E2);
 	background: linear-gradient(to top, #9E9797, #E0E2E2);
 	background: url(img/f_bg.png) no-repeat;
 	background-size: cover;*/
}

.text{
	width: 100%;
	padding-top: 35px;
	text-align: center;
}
#contact{
    width: 40%;
	height: 40px;
	float: right;
	top: 0;
	padding-right:10%;
	display: inline-block;
	text-align: right;
}
#soc{
	height: 15px;
}
#mail{
	width: 35%;
	height: 35px;
	padding-left:10%;
	float: left;
}
.first_call img,
#contact img,
#mail img,
.mail_to img{
	width: 35px;
	height: 35px;
	vertical-align: middle;
}
.logo_sponsors img{
	width:20%;
	height: 20%;
	float: left;
	padding: 30px;
}
.logo_small img{
	width: 10%;
	height:10%;
}
#footer_arrey a{
	color: black;
	text-decoration: none;
}
.clearer{
	clear: both;
}
 /*footer end*/

@media (max-width: 950px) {
#nav_block{
 width: 30%;
}
section{
	width: 65%;
}  	
#text_title{
	width: 70%;
	float: right;
}
}

@media (max-width: 850px) {
 #ftint {
	display: none;
}
 #embl{
	display: none;
}
#text_title{
	width: 100%;
}
/*members start*/
.members{
	height: 150px;
}
.title_org_team,
.name_org_team,
.contacts_org_team{
	float: left;
}
.title_org_team{
	width: 50%;
}
.name_org_team{
	width: 50%;
}
.contacts_org_team{
	width: 100%;
}
/*members end*/
#submit{
	width: 20%;
}
}

@media (max-width: 770px){
	 /*menu start*/
#touch_menu{
	display:block;
	text-align: center;
	font-size: 20px;
}
#navigation{
	display:none;
	    margin-top: 5px;
}
#nav_block{
 width: 100%;
 padding-left: 0;
 margin:0 auto;
}

#nav_block ul li a{
	font-size:18px;
}
ul{
	margin-left:0;
}
li{
	background: transparent;
    border: none;
    width: 30%;
    display: inline-block 
}
	/*menu end*/
section{
	width: 90%;
	font-size:18px;
}
.form_name{
	padding-left: 3%;
}
input,
select{
	margin-right: 3%;
}
#submit{
	width: 25%;
}
}

@media (max-width: 630px){
#main{
	padding-bottom: 170px;
}
footer{
	height: 100px;
}
.text,
#contact,
#mail{
	width: 100%;
	position: static;
	text-align: center;
	padding-top: 10px;
}

#contact{
	padding-right:0;
}
#mail{
	padding-left:0;
}
#participant,
#invited_speakers{
	width: 100%;
}
}

@media (max-width: 600px){
header{height: 280px;}
.fee_info{display: block;}
 /*menu start*/
li{width: 45%;}
/*menu end*/
.text_institute_header {font-size:30px;}
.text_title_header,.text_title_info{font-size: 20px;}
#main{padding-bottom: 170px;}
#submit{
	width: 35%;
	margin-right: 30%; 
}
table{display:none;}
.form_name{
	padding-left: 3%;
}
input,
select{
	margin-right: 3%;
}
.logo_sponsors img{
	width:30%;
	height:30%;
}
footer{
	height: 140px;
}
.text,
#contact,
#mail{
	width: 100%;
	position: static;
	text-align: center;
	padding-top: 10px;
	font-size: 20px;
}
#contact{
	padding-right:0;
}
#mail{
	padding-left:0;
}
#participant,
#invited_speakers{
	width: 100%;
}
}

@media (max-width: 400px){
li{width:100%;}
}